body{background-color:#ffcc00;font-family:Arial CE, Arial,sans-serif;font-size:12px;margin: 0px;}
th{font-size:12px}
td{font-size:12px}
H1{font-size:16pt;font-family:Arial CE, Arial,sans-serif;font-weight:bold;font-style:normal;color:#ffbb00}
H2{font-size:14pt;font-family:Arial CE, Arial,sans-serif;font-weight:bold;font-style:normal;color:#ffbb00}
H3{font-size:12pt;font-family:Arial CE, Arial,sans-serif;font-weight:bold;font-style:normal;color:#ffbb00}
H4{font-size:12pt;font-family:Arial CE, Arial,sans-serif;font-weight:bold;font-style:normal;color:#ffbb00}
.h1{font-size:16pt;font-family:Arial CE, Arial,sans-serif;font-weight:bold;font-style:normal;color:#ffbb00}
.h2{font-size:14pt;font-family:Arial CE, Arial,sans-serif;font-weight:bold;font-style:normal;color:#ffbb00}
.h3{font-size:12pt;font-family:Arial CE, Arial,sans-serif;font-weight:bold;font-style:normal;color:#ffbb00}
.h4{font-size:12pt;font-family:Arial CE, Arial,sans-serif;font-weight:bold;font-style:normal;color:#ffbb00}
A{color:#0000ff;text-decoration:none}
A:hover{text-decoration:underline}
.tabulka1{width:780;height:20;background-color:#000000}
.tabulka2{width:780;height:80;background-color:#ffcc00}
.tabulka3{width:780;background-color:#ffcc00}
.reklama{width:50;height:20;background-color:#000000}
.logo{width:310;height:80}
.logo2{width:470;height:18;font-size:12px;font-family:Arial CE, Arial,sans-serif;color:#ffffff;background-color:#000000;font-weight:bold;text-align:center;vertical-align:middle;text-decoration:none}
.logo3{width:470;height:62;font-size:12px;font-family:Arial CE, Arial,sans-serif;color:#ffffff;background-color:#000000;font-weight:bold;text-align:center;vertical-align:middle;text-decoration:none}
.odkazyhornilista{font-size:12px;font-family:Arial CE, Arial,sans-serif;color:#ffffff;font-weight:bold;text-align:center;vertical-align:middle;width:70;text-decoration:none}
.odkazyhornilista:hover{text-decoration:underline}
.rubriky{font-size:12px;font-family:Arial CE, Arial,sans-serif;color:#ffffff;background-color:#000000;font-weight:bold;text-align:left;vertical-align:top;text-decoration:none}
.hornilistamezera{width:1;height:20}
.levysloupec{width:165;vertical-align:top;align:center;font-size:12px}
.reklamalevysloupecnadpis{width:165;height:18;font-size:12px;font-family:Arial CE, Arial,sans-serif;color:#ffffff;background-color:#000000;font-weight:bold;text-align:center;vertical-align:middle;text-decoration:none}
.cigler{width: 165;height: 18;font-size: 12px;font-family: Arial CE, Arial,sans-serif;color: #000000;background-color: #FFFFFF;font-weight: normal;text-align: center;vertical-align: middle;text-decoration: none;font: normal;}
.levalistamezera{width:165;height:1}
.strednisloupec{width:470;background-color:#ffffff;vertical-align:top;font-size:12px}
.reklamastrednisloupecnadpis{width:470;height:18;font-size:12px;font-family:Arial CE, Arial,sans-serif;color:#ffffff;background-color:#000000;font-weight:bold;text-align:center;vertical-align:middle;text-decoration:none}
.bannerstrednisloupec{width:470;height:62;font-size:12px;font-family:Arial CE, Arial,sans-serif;color:#ffffff;background-color:#000000;font-weight:bold;text-align:center;vertical-align:middle;text-decoration:none}
.pravysloupec{width:145;vertical-align:top;font-size:12px}
.reklamapravysloupecnadpis{width:145;height:18;font-size:12px;font-family:Arial CE, Arial,sans-serif;color:#ffffff;background-color:#000000;font-weight:bold;text-align:center;vertical-align:middle;text-decoration:none}
.bannerpravysloupec{width:145;height:127;font-size:12px;font-family:Arial CE, Arial,sans-serif;color:#ffffff;background-color:#000000;font-weight:bold;text-align:center;vertical-align:middle;text-decoration:none}
.mailpravysloupec{width:145;font-size:12px;font-family:Arial CE, Arial,sans-serif;color:#ffffff;background-color:#000000;font-weight:bold;text-align:center;vertical-align:middle;text-decoration:none}
.pravalistamezera{width:145;height:1}
.bilyodkaz{color:#ffffff;text-decoration:none;font-weight:bold}
.bilyodkaz:hover{text-decoration:underline}
.clanek{font-size:12px;font-family:Arial CE, Arial,sans-serif;color:#000000;}
.vezak{width:165;height:600;text-align:center;vertical-align:top;background-color:#000000}
.tlacitkoodesli{font-size:12px;font-family:Arial CE, Arial,sans-serif;color:#ffffff;background-color:#000000;font-weight:bold;text-align:center;vertical-align:middle;text-decoration:none}
.smallodkaz{font-size:10px;font-family:Arial CE, Arial,sans-serif;font-weight:normal;font-style:normal;color:#000000}
.odkazzarohem{font-size:12px;font-family:Arial CE, Arial,sans-serif;font-size:12px;color:#ffffff;text-decoration:none;font-weight:bold;}
.odkazzarohem:hover{text-decoration:underline}
.odkazzarohemstylus01{font-size:12px;font-family:Arial CE, Arial,sans-serif;font-size:12px;color:#ffffff;text-decoration:none;font-weight:bold;}
.odkazzarohemstylus01:hover{text-decoration:underline}
